/*************************start general selectors****************************/
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:700,400);
body{
    font-family:Arial, sans-serif;
	color:#292929;
	font-size:14px;
	line-height:24px;
	font-weight:normal;
	background:#fff;
	}
ol, ul {
    margin-top: 0px;
    margin-bottom: 0px;
}
a{
	text-decoration:none;
	outline:none;
	color:inherit;
}
a:hover{
	text-decoration:none;
	color:inherit;
}
a:focus{
	color:inherit;
	text-decoration:none;
	outline:none;
}
#dp_swf_engine{
	display:none;
}
h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
/*************************end general selectors*****************************/ 
/*************************start common selectors****************************/
.responsive-image{
   max-width:100%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clr {
	clear: both;
}
.clearfix:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	width:100%;
}
/*************************end common selectors****************************/
/*************************start nav selectors****************************/
.container > .navbar-header {
    margin-right: -10px;
    margin-left: -10px;
}
.navbar-nav{
	margin: 6px -15px;
}
.navbar {
    border-radius: 0px;
	margin-bottom:0px;
}
.navbar-default {

    background-color:#e64d41;

	border-bottom:none;

	border-color:#e64d41;

}
.nav > li > a {

    padding: 10px 20px;

}
.navbar-nav > li > a {

    padding-top: 12px;

    padding-bottom: 12px;

}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color: #fff000;
	background-color:transparent;

}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

    color: #fff000;

}
.dropdown-menu {
   background-color: #dc7011;
}
.dropdown-menu > li > a {
    color: #fff;
	text-transform: capitalize;
	font-size:16px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus{
	color: #FFFC00;
    background-color:transparent;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}
.navbar-toggle {
    background-color:#dddddd;
}
.navbar-nav .open .dropdown-menu{
	background-color:#dc7011;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #db6803;
    background-color: #d43e33;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #ffba7d;
    text-decoration: none;
    background-color: #d43e33;
}
/*************************end nav selectors****************************/

/*************************start content selectors*************************/
.container{
	max-width:1280px;
	margin:0px auto;
	padding-right: 10px;
	padding-left: 10px;
}
.top_bg{
	padding:10px 0px;
	background:#fff;
}
.top_bg .logo{
	text-align:center;
	margin-bottom:12px;
}
.top_bg .icon {
	background:url(images/top_logo.png) no-repeat;
	display: inline-block;
	width: 37px;
	height: 41px;
	text-align:center;
	font-family: 'Roboto Slab', serif;
}
.top_bg .offices {
	background-position: 0 0;
	margin-bottom:10px;
}
.top_bg .flats {
	background-position: 0 -42px;
	margin-bottom:10px;
}
.top_bg .showrooms {
	background-position: 0 -84px;
	margin-bottom:10px;
}
.top_bg .warehouses {
	background-position: 0 -127px;
	margin-bottom:10px;
}
.top_bg .lands {
	background-position: 0 -166px;
	margin-bottom:10px;
}
.head_icon01{
   text-align:center;   
	padding:15px 0px 15px 0px;
}
.head_icon01 li {
	display:inline-block;
	text-align:center;
	margin:0px 0px;
}
.head_icon01 a {
	display:block;
	color:#292929;
	padding:0 12px;
	text-decoration:none;
	font-size:15px;
	font-family: 'Roboto Slab', serif;
}
.head_icon01 a:hover {
	color:#025b9a;
}
.search_proprties_bg{
	background:#dc7011;
	padding:18px 0px;
	text-align:center;
}
.search_proprties_bg span{
	font-family: 'Roboto Slab', serif;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	border-radius: 0px;
	margin-bottom:18px;
	display:inline-block;
}

.search_proprties_bg .form-inline .form-control01{
	display: block;
width: 100%;
height: 34px;
padding: 6px 6px;
font-size: 14px;
line-height: 1.42857;
color: #555;
background-color: #FFF;
background-image: none;
border: 1px solid #CCC;
border-radius: 0px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.search_proprties_bg .btn-default {
    color: #fff;
    background-color: #ec4538;
    border-color: #fff;
}
.search_proprties_bg .btn{
	border-radius: 0px;
	text-transform:uppercase;
	padding: 6px 9px;
}
.featured_bg{
	padding:18px 0px;
	background:#e5e5e5;
}
.featured_bg h2 {
	color:#ef2616;
	margin:0px;
	font-family: 'Roboto Slab', serif;
	font-size:24px;
	padding:8px 0px;
	font-weight:bold;
	float:left;
	text-transform:uppercase;
}
.inside_bg .heading{
	border-bottom:2px solid #ef2616;
	margin-bottom:15px;
}
.inside_bg .heading span {
	color:#ef2616;
	margin:0px;
	font-family: 'Roboto Slab', serif;
	font-size:24px;
	padding-bottom:15px;
	font-weight:bold;
	text-transform:uppercase;
    display:inline-block;
}
.featured_bg .read_line, .inside_bg .read_line{
	border-top:3px solid #e64d41;
	float:right;
	display:block;
	width:6%;
	margin-top:20px;
}
.inside_bg{
	background:#ededed;
	padding:15px 0px 30px 0px;
}
.inside_bg .properties{
    margin-top:30px;
	 -webkit-box-shadow: 0px 0px  10px #4c4c4c;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 0px  10px #4c4c4c;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 0px 10px #4c4c4c;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.inside_bg .properties .properties_heading{
	background:#dc7011;
	color:#fff;
	padding:8px;
	font-size:16px;
	letter-spacing:0.5px;
}
.inside_bg .properties .text_section{
	padding:10px 8px;
	background:#fff;
}
.inside_bg .properties .text_section h3{
	text-align:center;
	font-size:16px;
	margin-bottom:6px;
}
.inside_bg .properties .text_section p{
	font-size:14px;
	text-align:center;
	color:#A4A4A4;
	margin-bottom:6px;
}
.inside_bg .properties .text_section .numbering{
	border-top:1px solid #c7c7c7;
	border-bottom:1px solid #c7c7c7;
	margin:10px 0px;
}
.inside_bg .properties .text_section .numbering li{
	border-right:1px solid #c7c7c7;
	padding:4px;
	text-align:center;
	font-size:15px;
	display:inline-block;
	width:33%;
	margin-left:-4px;
}
.inside_bg .properties .text_section .numbering li:last-child{
	border-right:none;
}
.inside_bg .properties .text_section .numbering li span{
	color:#A4A4A4;	
    font-size:14px;
	display:block;
}
.inside_bg .properties .text_section .form-control, .inside_bg .property_detail .form-control{
	margin-bottom:8px;
	font-size:13px;
	padding:4px 6px;
}
.inside_bg .properties .text_section .btn, .inside_bg .property_detail .btn{
	color:#fff;
	background-color:#ef2616;
	border-color:#ef2616;
	margin-bottom:10px;
}
.inside_bg .properties .text_section .enquiry_btn{
	color:#fff;
	background-color:#DC7011;
	border-color:#DC7011;
}
.inside_bg .property_detail  .btn-default{
	margin-bottom:10px;
}
.inside_bg .properties .text_section .button_center{
	text-align:center;
}
.inside_bg .properties .text_section .button_center .btn-default{
	font-size:14px;
	padding:6px 10px;
}
.inside_bg .property_detail{
	margin-top:25px;
}
.inside_bg .property_detail h3{
	font-size:24px;
	margin-bottom:8px;
	color:#ef2616;
}
.inside_bg .property_detail p span {
	color:#DC7011;
	font-weight:bold;
}
.inside_bg .property_detail .division{
	border-top:1px solid #C1C1C1;
	border-bottom:1px solid #C1C1C1;
	padding:10px 0px;
	margin:10px 0px;
	font-size:16px;
}
.inside_bg .property_detail .division span{
	color:#EF2616;
}
.inside_bg .property_detail .enquiry{
	border-top:1px solid #C7C7C7;
	border-bottom:1px solid #C7C7C7;
	padding:15px 0px;
	margin:15px 0px;
}
.inside_bg .property_detail .enquiry h4{
	font-size:18px;
	margin-bottom:8px;
	color:#dc7011;
}
.inside_bg .tab-content > .active{
	padding:10px;
}
.inside_bg .nav > li > a {
    padding: 8px;
}
.inside_bg .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #DC7011;
	color:#fff;
}
.inside_bg .nav-tabs {
    border-bottom: 1px solid #aa966f;
}
.inside_bg .nav-tabs > li > a {
    border:none;
    border-radius:0px;
	color:#6d5b37;
	letter-spacing:0.5px;
}
.inside_bg .nav-tabs > li > a:hover {
	color:#fff;
}
.inside_bg .nav-tabs > li.active > a, .inside_bg .nav-tabs > li.active > a:focus, .inside_bg .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background:#DC7011;
    border-width: 1px;
    border-style:none;
    border-color: #a54134 #a54134 transparent;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.inside_bg .property_detail .facilities > li{
	display:list-item;
	background: transparent url("images/facilities_bullet.png") no-repeat scroll left 9px;
    padding: 6px 0px 0px 20px;
}
.inside_bg .property_detail .facilities > li a{
	font-weight:bold;
	color:#DC7011;
}
.inside_bg .property_detail .thumbnail{
	margin-bottom:5px;
}
.inside_bg .property_detail .table > thead > tr.info > td{
	background-color:#525252;
	color:#fff;
}
.inside_bg .property_detail .table > tbody > tr.info > td{
	background-color:#fff;
}
.inside_bg .breadcrumb{
	border:1px solid #E0E0E0;
}
.inside_bg .breadcrumb li a{
	color:#EF2616;
	font-weight:normal;
}
.inside_bg h4{
	font-size:20px;
	margin-bottom:6px;
	color:#DC7011;
}
.inside_bg h5{
	font-size:16px;
	margin-bottom:14px;
	color:#cd650a;
	font-weight:bold;
}
.inside_bg .reach_us{
	border-bottom:2px solid #DC7011;
	margin-bottom:15px;
}
.inside_bg .reach_us span{
	font-size:18px;
	padding-bottom:10px;
	color:#DC7011;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Slab",serif;
}
.inside_bg .border{
	border:1px solid #CFCFCF;
	padding:4px;
}
.inside_bg .clientele{
	text-align:center;
}
.inside_bg .clientele img{
	padding:4px;
	border:1px solid #C4C4C4;
	margin-bottom:6px;
}
.inside_bg .clientele p{
	margin-bottom:18px;
	color:#DC7011;
	font-weight:bold;
}
.inside_bg .email_link a{
	color:#e2392b;
}
.inside_bg .email_link a:hover{
	color:#292929;
}
.form-control{
	padding: 6px 4px;
}
.member{
	text-align:center;
	margin-bottom:10px;
}
.member img{
	border:1px solid #A8A8A8;
	padding:4px;
}
.member h6{
	font-family: AGENCYR;
    font-size: 16px;
    color: #017AAC;
    margin: 4px 0px;
}
.member p{
	text-align:center;
	margin-bottom:2px;
}
.courses_bg h6{
	font-family: AGENCYR;
	font-size:19px;
	color:#FFED00;
	margin-bottom:6px;
	line-height:28px;
}
.inside_bg a{
	color:#eeeded;
	font-weight:bold;
}
.inside_bg a:hover{
	color:#7d7d7d;
}
.email_link{
	margin-bottom:15px;
}
.email_link a{
	color:#0967a9;
	font-weight:normal;
}
.email_link a:hover{
	color:#7d7d7d;
}
.inside_bg label {
	display:block;
	font-weight:normal;
}
.inside_bg .feedback_submit{
	color:#fff;
	border-color:#ef2616;
	background-color:#ef2616;
}







	
/*************************end content selectors****************************/
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
.col-top {
  vertical-align: top;
}
/*************************start footer selectors *************************/
.footer_bg{
	background:#fff;
	padding:20px 0px 0px 0px;
}	
.footer_bg .icon p{
	font-size:18px;
	letter-spacing:1.1px;
	color:#ec4538;
}
.footer_bg h2{
	font-size:19px;
	color:#323232;
	margin-bottom:12px;
}
.footer_bg h3{
	font-size:19px;
	color:#323232;
	margin-bottom:12px;
	text-align:center
}
.footer_bg a{
	color:#353535;
	font-size:18px;
	margin-left:10px;
}
.footer_bg a:hover{
	color:#e67817;
}
.footer_bg .icon .left_side{
	float:left;
	width:23%;
	margin-bottom:10px;
}
.footer_bg .icon .right_side{
	float:left;
	color:#000;
	font-size:18px;
}
.copyright_bg{
	padding:6px 0px;
	background:#e64d41;
}
.copyright_bg p{
	text-align:center;
	color:#fff;
	margin-bottom:0px;
	font-size:13px;
}
.red{
	color:#FF0004;
}
.red_text{
	color:#FF0004;
	font-size:20px;
}
/*************************end footer selectors *************************/

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding-top:15px;
    list-style-type:none;     
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
	margin-bottom:25px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	text-align:center;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width:200px;
    max-height:150px;
	margin-bottom:10px;
}
/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 32px;
    height: 32px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -15px;
    background:url(images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -15px;
    background: url(images/button-next.png) no-repeat;
}

.text_link a{
	color:#ff0000;
	font-size:14px;
	padding:10px 0px;
	text-decoration:none;
	max-width:200px;
	line-height:20px;
	height:60px;
	text-align:left;
}
.text_link a span{
	color:#292929;
	display:block;
	margin-right:8px;
	text-align:center;
}

.copyright_bg a{
	font-size:13px;
	color:#FFEE08;
}
.copyright_bg a:hover{
	color:#fff;
}

.red{
	display:none;
}